@charset "utf-8";
/* CSS Document */

#kumi p{
	line-height: 1.6;
	font-size: 0.9rem;
	text-align:  justify;
}


#kumi h2{
	color:#363636;
	font-size: 1.4rem;
	margin: 80px 0 20px 0;
	line-height: 1.2;
}

#kumi p.mameh_number {
	font-size: 1.6rem;
}


figcaption {
	font-size: 0.6rem;
	line-height: 1.0;
}